#service-inner-banner .container {
  display: grid;
}

.landing-page-seo #service-inner-banner .container .button-block {
  align-items: flex-end;
  margin-bottom: 16px;
}

.tariffs-list {
  gap: 24px;
}

.tariffs-item {
  height: 100%;
  border-radius: 6px;
  padding-top: 16px;
  padding-right: 12px;
  padding-bottom: 12px;
  padding-left: 12px;
  gap: 32px;
  background-color: var(--background-light);
}

.tariffs-item--title {
  font-family: Unbounded;
  margin-top: 0;
  font-weight: 200;
  font-size: 24px;
  line-height: 1.33;
  letter-spacing: 0;
  color: var(--text-basic);
}

.tariffs-item--price {
  margin-top: 12px;
  color: var(--text-basic);
}

.tariffs-item--price__value {
  font-family: Wix Madefor Text;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.2;
  letter-spacing: 0;
}

.tariffs-item--accordion__block {
  margin-top: 24px;
  margin-bottom: 32px;
  font-family: Wix Madefor Text;
  font-weight: 400;
  font-size: 12px;
  line-height: 1.3;
  letter-spacing: 0;
  color: var(--text-light);
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 32px;
  justify-content: space-between;
}
#work-step-block-2 .we-today-list .step-arrow::before {
	content: url(/local/templates/jamit-template/assets/img/check-blue.svg);
	transform: rotate(0deg);
}
#work-step-block-2 .we-today-list .step-item .subtitle1-title {
	font-family: Wix Madefor Text;
	font-weight: 600;
	font-size: 20px;
	line-height: 1.5;
	letter-spacing: 0;
}

.tariffs-item--accordion__block::after {
  content: url(/local/templates/jamit-template/assets/img/seo/chevron-grey.svg);
  display: block;
  transition: all 1s;
}

.tariffs-item--accordion__block.active::after {
  content: url(/local/templates/jamit-template/assets/img/seo/chevron-grey.svg);
  display: block;
  transform: rotate(180deg);
}

.tariffs-item .list--properties {
  display: none;
  margin-top: 24px;
  animation: fadeIn 1s ease-out forwards;
}

.tariffs-item .list--properties.active {
  display: block;
}

.tariffs-item .list--properties-item {
  font-family: Wix Madefor Text;
  font-weight: 400;
  font-size: 12px;
  line-height: 1.3;
  letter-spacing: 0;
  background-color: var(--white);
  color: var(--text-dark-grey);
  margin-bottom: 8px;
  padding: 8px 10px;
}

.tariffs-item .btn-tariffs-order {
  text-align: center;
  display: block;
  border-radius: 2px;
  padding-top: 16px;
  padding-bottom: 16px;
  background-color: var(--white);
  height: 48px;
  font-family: Wix Madefor Text;
  font-weight: 600;
  font-size: 12px;
  line-height: 1.3;
  letter-spacing: 0;
  color: var(--text-dark-grey);
  transition: all 1s;
}

.tariffs-item .btn-tariffs-order:hover {
  background-color: var(--main-light);
  color: var(--text-basic);
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(-10px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.other-projects--list {
  gap: 24px;
}

a.btn-other-projects,
a.btn-other-projects:active {
  margin-top: 24px;
  height: 42px;
  padding-top: 11px;
  padding-bottom: 11px;
  font-family: Wix Madefor Text;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.2;
  letter-spacing: 0;
  text-align: center;
  color: var(--text-light);
  border-radius: 2px;
  border: 1px solid var(--background-basic);
  background-color: inherit;
  display: flex;
  align-items: center;
  flex-direction: row;
  gap: 6px;
  justify-content: center;
  transition: all 1s;
}

a.btn-other-projects::after {
  content: url(/local/templates/jamit-template/assets/img/arrow-dark-grey.svg);
  width: 20px;
  height: 20px;
  transition: all 1s;
}

a.btn-other-projects:hover {
  background-color: var(--background-basic);
  color: var(--text-basic);
}

a.btn-other-projects:hover::after {
  transform: rotate(57deg);
  content: url(/local/templates/jamit-template/assets/img/arrow-dark.svg);
}
.tariffs-item--header .tariffs-item--title {
  font-size: 34px;
}
.tariffs-item--header .tariffs-item--price__value {
  font-size: 24px;
}
.tariffs-item--btn .btn.btn-tariffs-order {
  font-size: 15px;
}
@media (max-width:1350px) {
  .landing-page-seo #service-inner-banner .container h1 {
  margin-bottom: 90px;
}

}
@media (min-width: 320px) {
  #faq .section-title {
    border-bottom: 0;
  }

  .faq-list {
    gap: 16px;
  }

  .faq-list__item {
    border-bottom: 1px solid var(--background-light);
  }

  .accordion {
    padding: 13px 70px 13px 0px;
    position: relative;
    cursor: pointer;
  }

  .accordion:after {
    position: absolute;
    top: 12px;
    right: 0px;
    content: "";
    background-image: url("/local/templates/jamit-template/assets/img/faq-plus.svg");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center;
    width: 8px;
    height: 8px;
    transition: transform 0.3s ease;
    border: 1px solid var(--main-basic);
    border-radius: 50px;
    padding: 17px;
  }

  .accordion-active:after {
    transform: rotate(45deg);
  }

  .response {
    margin-bottom: 25px;
    margin-top: 25px;
  }

  .seo-footer .footer-form.form .form__submit {
    max-width: 470px;
    display: block;
    width: 100%;
  }

  .seo-footer {
    background-color: var(--background-light);
    background-image: url(/local/templates/jamit-template/assets/img/seo/form-seo-pk.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    min-height: 492px;
    background-size: cover;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
    margin-bottom: 48px;
  }

  .seo-footer .footer-form.form .form__submit {
    background-color: var(--main-light);
    color: var(--text-basic);
    font-size: 12px;
    line-height: 130%;
  }

  .landing-page-seo .seo-footer h2,
  .seo-footer h2 {
    font-family: "Unbounded", sans-serif;
    font-weight: 200;
    width: auto;
    border-bottom: 0;
  }

  .seo-footer .footer-form.form {
    display: grid;
  }

  .seo-footer .footer-form.form .form__input {
    display: block;
    max-width: 470px;
    height: 48px;
    background: var(--white);
    color: var(--text-basic);
    width: 100%;
  }

  .seo-footer .footer-form.form .form__input::placeholder {
    color: var(--text-light);
  }

  .seo-footer .footer-form.form small {
    color: var(--text-basic);
  }

  .seo-footer .footer-form.form small a {
    color: var(--main-basic);
  }

  small.center-form {
    font-size: 14px;
    line-height: 140%;
    margin-top: 12px;
  }

  .landing-page-seo .seo-footer h2 {
    padding-bottom: 0px;
  }

  #service-inner-banner {
    background-color: var(--main-basic);
    padding-bottom: 24px;
    margin-bottom: 0;
    margin-top: 0;
  }

  .landing-page-seo #service-inner-banner {
    background-image: url(/local/templates/jamit-template/assets/img/seo/landing-mobile.png);
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-position: right bottom;
  }

  .h1 {
    color: var(--white);
    margin-bottom: 90px;
  }

  .button-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .button-block a {
    color: var(--white);
    text-decoration: none;
    font-family: "Unbounded", sans-serif;
    font-weight: 200;
    font-size: 12px;
    z-index: 10;
    position: relative;
  }

  .button-block a:first-child::after {
    content: url("/local/templates/jamit-template/assets/img/arrow-white.svg");
    position: relative;
    margin-left: 6px;
  }

  section#company-count {
    margin: 32px 0px 0px;
  }

  section {
    margin: 48px 0px;
  }

  .audit-is-list {
    gap: 20px;
  }

  .audit-is-item {
    background-color: var(--background-light);
    padding: 20px;
    position: relative;
    overflow: hidden;
    min-height: 180px;
  }

  .subtitle2.audit-is-item__title {
    font-family: "Unbounded";
    font-size: 14px;
    line-height: 1.2;
    font-weight: 200;
    z-index: 10;
    position: relative;
  }

  .audit-is-item__description {
    font-size: 12px;
    line-height: 1.3;
    z-index: 10;
    position: relative;
  }

  .audit-is-item:first-child::after {
    content: url("/local/templates/jamit-template/assets/img/communication.svg");
    position: absolute;
    z-index: 0;
    top: 80px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 0;
  }

  .audit-is-item:nth-child(2)::after {
    content: url("/local/templates/jamit-template/assets/img/document.svg");
    position: absolute;
    z-index: 0;
    right: 0;
    top: 0;
  }

  .audit-is-item:nth-child(3)::after {
    content: url("/local/templates/jamit-template/assets/img/seo-audit/concurent.svg");
    position: absolute;
    z-index: 0;
    right: 12px;
    top: 40px;
  }

  .audit-is-item:last-child::after {
    content: url("/local/templates/jamit-template/assets/img/seo-audit/relocate-audit.svg");
    position: absolute;
    z-index: 0;
    right: 10px;
    top: 20px;
  }
  .dark #audit-is .audit-is-item:first-child::after {
    content: url("/local/templates/jamit-template/assets/img/communication-d.svg");
  }
  .dark #audit-is .audit-is-item:nth-child(2)::after {
    content: url("/local/templates/jamit-template/assets/img/document-d.svg");
  }
  .dark #audit-is .audit-is-item:nth-child(3)::after {
    content: url("/local/templates/jamit-template/assets/img/seo-audit/concurent-d.svg");
  }
  .dark #audit-is .audit-is-item:last-child::after {
    content: url("/local/templates/jamit-template/assets/img/seo-audit/relocate-audit-d.svg");
  }
  .h4 {
    font-size: 24px;
    line-height: 1.3;
    margin-bottom: 16px;
    color: var(--text-basic);
  }

  #business-solution p {
    font-size: 14px;
    line-height: 1.4;
    color: var(--text-basic);
    margin-bottom: 32px;
  }

  #business-solution .link {
    color: var(--main-basic);
    text-decoration: none;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 200;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 18px;
  }

  #business-solution .link::after {
    content: url(/local/templates/jamit-template/assets/img/blog-link.svg);
    position: relative;
    display: block;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }

  #business-solution .link:hover::after {
    -webkit-transform: rotate(50deg);
    -ms-transform: rotate(50deg);
    transform: rotate(50deg);
  }

  #business-solution .container {
    gap: 32px;
  }

  #tariffs-block-audit .list--properties {
    display: block;
  }

  #for-whom .grid {
    gap: 24px;
  }

  .item-for-whom {
    position: relative;
    z-index: -1;
    font-size: 14px;
    line-height: 140%;
  }

  .item-for-whom,
  .item-tarifs {
    background-color: var(--background-light);
    padding: 20px;
  }

  .ol-num {
    display: grid;
    border-radius: 50%;
    background-color: var(--white);
    width: 36px;
    height: 36px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    font-size: 12px;
    line-height: 100%;
    margin-bottom: 20px;
    position: relative;
    z-index: 10;
  }

  .for-whom.for-whom-info-site .item-for-whom p.title-block-for-whom {
    font-size: 16px;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 20px;
  }

  #for-whom .item-for-whom::after {
    content: url("/local/templates/jamit-template/assets/img/blue-arr.svg");
    border: 1px solid var(--main-basic);
    border-radius: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    top: 20px;
    left: 45px;
    width: 34px;
    height: 34px;
    z-index: 0;
  }
}

@media (min-width: 375px) {
  .button-block {
    gap: 44px;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .audit-is-item:nth-child(3)::after {
    top: 0px;
  }
}

@media (min-width: 425px) {
  .accordion {
    padding: 13px 148px 13px 0;
    position: relative;
    max-width: 100%;
  }
}

@media (min-width: 500px) {
  .accordion {
    padding: 23px 0px 23px 0px;
  }
}

@media (min-width: 767px) {

  .seo-footer {
    background-image: url(/local/templates/jamit-template/assets/img/seo/form-seo-pk.png);
    min-height: 600px;
    display: grid;
    align-items: center;
    margin-bottom: 90px;
    margin-top: 30px;
    background-size: contain;
  }

  .seo-footer small {
    margin: auto;
    display: block;
    max-width: 648px;
    text-align: left;
    width: 100%;
  }

  .seo-footer .footer-form.form .form__input {
    max-width: 648px;
    margin: auto;
    height: 60px;
    width: 100%;
  }

  .seo-footer .footer-form.form .form__submit {
    background-color: var(--main-basic);
    color: var(--white);
    max-width: 648px;
    margin: auto;
    height: 56px;
    width: 100%;
  }

  .seo-footer h2 {
    text-align: center;
  }

  small.center-form {
    text-align: center;
    max-width: 471px;
    margin: auto;
    padding-top: 20px;
  }

  .seo-footer {
    min-height: 500px;
  }
}

@media (min-width: 768px) {
  .tariffs-item {
    height: 691px;
    position: relative;
  }

  .tariffs-item .list--properties {
    display: block;
  }

  .tariffs-item .tariffs-item--accordion__block {
    display: none;
  }

  .tariffs-item .tariffs-item--btn {
    position: absolute;
    bottom: 12px;
    width: calc(100% - 24px);
  }

  .button-block a {
    font-size: 14px;
  }

  .button-block {
    gap: 125px;
  }
  
  a.btn-other-projects,
  a.btn-other-projects:hover,
  a.btn-other-projects:active
  {
	padding-top: 28px;
	padding-right: 24px;
	padding-bottom: 28px;
	padding-left: 24px;
  }
  a.btn-other-projects::after {
	  display:none;
  }
}
@media (min-width: 1024px) {
  .seo-footer {
    min-height: 550px;
  }

  .landing-page-seo #service-inner-banner {
    background-image: url(/local/templates/jamit-template/assets/img/seo-audit/search-form.png);
    background-size: contain;
    background-position: center;
  }

  section,
  section#company-count {
    margin: 72px 0px;
  }

  #tariffs-block-audit .tariffs-item {
    height: 378px;
  }

  #tariffs-block-audit .tariffs-item .tariffs-item--btn a {
    text-decoration: none;
  }

  #tariffs-block-audit .tariffs-item .list--properties {
    margin-bottom: 40px;
  }

  #tariffs-block-audit .tariffs-item .list--properties .list--properties-item {
    font-size: 14px;
    line-height: 1.4;
  }
}
@media (min-width: 1350px) {
  .tariffs-section .section-subtitle {
    max-width: 761px;
    width: 100%;
    font-family: Wix Madefor Text;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0;
  }
  #work-step-block-2 .we-today-list .step-item {
    min-height: 380px;
  }
  .seo-footer {
    min-height: 650px;
    background-size: cover;
  }

  .breadcrumbs {
    grid-column: 1/3 span;
  }

  #service-inner-banner .container .h1 {
    grid-column: 1/2 span;
    margin-bottom: 16px;
  }

  #service-inner-banner .container .button-block {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: right;
    -ms-flex-pack: right;
    justify-content: right;
    gap: 32px;
  }

  .seo-audit-page .subtitle1 {
    font-size: 24px;
    line-height: 1.3;
  }

  .subtitle2.audit-is-item__title {
    font-size: 16px;
    line-height: 1.2;
  }

  .audit-is-item {
    height: 365px;
  }

  .audit-is-item__description {
    font-size: 14px;
    line-height: 1.4;
    position: absolute;
    bottom: 20px;
    padding-right: 20px;
  }

  section#company-count {
    margin: 80px 0px;
  }

  section {
    margin: 120px 0px;
  }

  #business-solution .container {
    gap: 280px;
  }

  .img-block {
    max-width: 504px;
  }

  #business-solution .h4 {
    font-size: 34px;
    line-height: 1.2;
    margin-bottom: 32px;
    margin-top: 21px;
  }

  #business-solution p {
    font-size: 16px;
    margin-bottom: 64px;
    line-height: 1.5;
  }

  #business-solution .link {
    font-size: 16px;
    line-height: 1.2;
  }

  #tariffs-block-audit .tariffs-item {
    padding: 20px 16px;
  }

  #tariffs-block-audit .tariffs-item--title {
    font-size: 34px;
    line-height: 1.2;
    margin-bottom: 24px;
  }

  #tariffs-block-audit .tariffs-item--price {
    margin-bottom: 40px;
  }

  #tariffs-block-audit .tariffs-item--price__value {
    font-size: 24px;
    line-height: 1.3;
  }

  .for-whom.for-whom-info-site .item-for-whom p.title-block-for-whom {
    font-size: 20px;
    line-height: 1.5;
  }
}
@media (min-width: 1920px) {
  .seo-footer {
    min-height: 779px;
    background-size: contain;
  }
}
@media (max-width: 1025px) {
  .tariffs-item--btn.btn.btn-tariffs-order {
    font-size: 12px;
  }
  .tariffs-item--header  .tariffs-item--title {
      font-size: 24px;
    }
  .tariffs-item--header .tariffs-item--price .tariffs-item--price__value {
    font-size: 16px;
    }
  .list--properties-item span {
    font-size: 12px;
  }
  .btn.btn-tariffs-order {
    font-size: 12px;
  }
  .tariffs-item--btn .btn.btn-tariffs-order {
    font-size: 12px;
  }
  #work-step-block-2 .we-today-list .step-item .subtitle1-title {
    font-size: 16px;
  }
}
